Bug 120041 - openoffice should find other printer ppd files
Summary: openoffice should find other printer ppd files
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-05 14:15 UTC by Sammy
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-15 09:01:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2004-04-05 14:15:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux; X11; en_US, en) (KHTML, like Gecko)

Description of problem:
How can one add ppd files to openoffice so that they are transferred
from one upgrade to next? I put them into psprint/driver directory
but when the version changes these are left behind. In /etc/cups/ppd
I have the same files renamed to the name of the printer. The last
version of oo (1.1.0) was hanging when there were printer definitions
that did not have the corresponding ppd file in the psprint/driver
directory. Has this changed?

Thanks, I love the ximian build in comparison to the regular binaries.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.1-1

How reproducible:
Always

Steps to Reproduce:
1.Upgrade from 1.1.0 to 1.1.1
2.Local ppd files are left behind
3.
    

Additional info:

Comment 1 Caolan McNamara 2004-11-06 01:17:27 UTC
Isn't now the case that they get picked up from cups with 1.1.2-10.
Add them through cups and let us know if it works.

Comment 2 Caolan McNamara 2004-12-15 09:01:43 UTC
Should be the case now that you just add ppds to cups / set up your
printer through the normal gnome printer setup guis/cups system and
OOo will use them without grief


Note You need to log in before you can comment on or make changes to this bug.